import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserTripEventComponent } from './user-trip-event.component';

describe('UserTripEventComponent', () => {
  let component: UserTripEventComponent;
  let fixture: ComponentFixture<UserTripEventComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [UserTripEventComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(UserTripEventComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
